<?php
session_start();
$ges_id = $_SESSION['ges_id'];
$ges_nom = $_SESSION['ges_nom'];
$ges_consu = $_SESSION['ges_consu'];

if($ges_id == '' || $ges_nom == ''):
    ?>
    <script type="text/javascript">
        alert('Usuario inválido');
        cerrar();
    </script>
    <?
endif;

require("../funciones/funciones.php");
require("../funciones/post_get.php");
require("../class/bases.php");
?>

<script>
    //cli_ident si se pulsa una tecla
$("#cli_ident").keyup(function(e){
//obtenemos el texto introducido en el campo de búsqueda
valor = $("#cli_ident").val();	

$.ajax({
        type: "POST",
        dataType: 'html',
        url: "val_clientes.php",
        data: "valor=" + valor,
        success: function(resp) {
            $('.cli_ident').show(1);
            $('.cli_ident').html(resp);
            Limpiar();
            Cargar()
        }
    })
});

$('#RazonSocial').on('input', function (e) {
    if (!/^[ a-z0-9áéíóúüñ]*$/i.test(this.value)) {
        this.value = this.value.replace(/[^ a-z0-9áéíóúüñ]+/ig,"");
    }
});



<?
//Inialización de variables
//Alto del div
$height="250px";


?>

</script>
<script src="../js/validaciones_carcteres.js"></script>
<div id="contenidoModalCentro">
    <div id="contenido">
        <div id="botonCerrar" class="botonCerrar" onClick="ocultar('#','modal'); ocultar('#','divDer2')">X</div>
        <form name="crear_grupo" id="crear_grupo">
            <div id="conteTitulo" class="conteTitulo">Crear Grupo Empresarial | Dependientes</div>
            <div id="formulario" class="formulario" style="overflow-y: scroll; scroll-behavior: smooth; height:<?=$height?>">
            	<div id="formularioSepa">
                    <div id="formularioText" class="formularioText">Nombre del grupo Empresarial </div>
                    <div id="formularioCamp" class="formularioCampo">
                        <input name="nom_cli" id="nom_cli" class="campo" type="text">
                    </div>
                    <div id="formularioTextError" class="nom_cli"></div>
                </div>           
                <div id="formularioSepa">
                    <div id="formularioText" class="formularioText">Seleccione cantidad de afiliados</div>
                    <div id="formularioCamp" class="formularioCampo">
                        <select name="plan_cli" id="plan_cli" class="campo">
							<?
                            $sqlGrupo = "SELECT id_plan, tipo_plan FROM planes WHERE 1 ORDER BY id_plan";
                            $conGrupo = $bdFact->consulta($sqlGrupo);
                            while($resGrupo = $bdFact->fetch_assoc($conGrupo)):
                                $id_plan = $resGrupo['id_plan'];
                                $tipo_plan = $resGrupo['tipo_plan'];
                                ?>      
                                <option value="<?=$id_plan?>" > <?=$tipo_plan?> </option>
                                <?
                            endwhile;
                            ?>
                        </select>
                    </div>
                </div>      
                <div id="formularioSepa">
                    <div id="formularioBoton" class="formularioText">
                        <div id="boton" class="boton" onClick="guardar('dep_crear_grupo1.php','crear_grupo','modal','cargando')">Guardar</div>
                    </div>
                </div>
                <div id="modal"></div>
            </div>   
        </form>
    </div>
</div>


